/* LAYOUT */
body {
	background: #de5f25 url(/o/4058/images/1807/backdrop_gradient.png) repeat-x top;
}

/* TinyMCE specific rules */
body.mceContentBody {
   background: #FFF;
}

#backdrop1 {
	margin: 0 auto;
	position: relative; /* all floaters are relative to this */
	width: 858px;
	background: #bd4103 url(/o/4058/images/1807/backdrop_middle.jpg) repeat-y;
}

#backdrop2 {
	width: 858px;
	background: transparent url(/o/4058/images/1807/backdrop_top2.jpg) no-repeat;
}

#backdrop3 {
	width: 858px;
	background: transparent url(/o/4058/images/1807/backdrop_bottom.jpg) no-repeat bottom;
}

#header {
	height: 140px;
}

#top_menus {
	height: 30px;
	/* FIXME float this in the right place */
}

#footer {
	height: 52px;
}

#copyright {
	margin: 0px;
	padding-right: 103px;
	padding-top: 20px;
	text-align: right;
}
#copyright a {
	color: white !important;
}
#copyright img {
	vertical-align: bottom;
}


td.field, td.right_caption {
	text-align: left;
	vertical-align: bottom;
}
td.caption, td.errorcaption {
	text-align: right;
	vertical-align: top;
}
td.caption, td.errorcaption, td.right_caption {
	font-weight: bold;
}
td.errorcaption { color: red; }
div.error {
	border: 2px solid red;
	padding: 13px;
	margin: 20px;
	background: #fdd;
}

.first { padding-top: 0px; margin-top: 0px; }
/* Sweatfree Web Design Standards

Based on approved Autograff designs Oct 1, 2007
Elements not covered by these standards may be styled as you would like.
See SFC_index.jpg and SFC_inner.jpg for reference on page appearance

Style standards:
XHTML strict, CSS, no tables please unless for tabular data or forms
Menus as ul/li
H1, h2, h3 etc. for data structure, not for sizing text.
Section 508 accessible, WAI standards where possible
Alt text on all images
Use relative sizes unless a special case requires an absolute dimension. In that case, pt is preferred over px as more browsers will resize dimensions in points than in pixels.


Colors and graphics


Global Styles:

*/
body {
	font-size: 13px;
	font-family: Verdana, Tahoma, Arial, sans-serif;
	color: #444444;
}

a {
	color: #de5f25 !important;
	text-decoration: underline;
}

a:hover {
	color: black !important;
}

h1 { font-family: Arial, sans-serif; font-size: 1.4em; color: #773300; }
h2 { font-family: Arial, sans-serif; font-size: 1.2em; color: #000; }
h3 { font-family: Arial, sans-serif; font-size: 1.1em; color: #bd4000; }

h3 { margin-top: 25px; }


#tiny_links a {
	display: block;
	position: absolute;
	top: 1px;
	height: 16px;
	background: transparent url(/o/4058/images/1807/tiny_overs.png) 100px 100px no-repeat;
}
#tiny_links a strong { display: none; }
#tiny_links #tiny_home {
	left: 611px;
	width: 42px;
	background-position: 0px 100px;
}
#tiny_links #tiny_site_map {
	left: 656px;
	width: 57px;
	background-position: 45px 100px;
}
#tiny_links #tiny_contact_us {
	left: 716px;
	width: 70px;
	background-position: 105px 100px;
}
#tiny_links #tiny_spanish {
	left: 789px;
	width: 52px;
	background-position: 178px 100px;
}
#tiny_links #tiny_home:hover {
	background-position: 0px 0px;
}
#tiny_links #tiny_site_map:hover {
	background-position: -45px 0px;
}
#tiny_links #tiny_contact_us:hover {
	background-position: -105px 0px;
}
#tiny_links #tiny_spanish:hover {
	background-position: -178px 0px;
}


#hmenu {
	font-family: Verdana, Arial;
	font-size: 15px;
	text-align: center;
	vertical-align: middle;
}
#hmenu a, #hmenu #hmenu_social {
	display: block;
	position: absolute;
	top: 105px;
	color: white !important;
	text-decoration: none;
}
#hmenu a:hover, #hmenu a.hmenu_current {
	color: #fcb200 !important;
	text-decoration: underline;
}
#hmenu #hmenu_about { left: 10px; width: 83px; }
#hmenu #hmenu_news { left: 104px; width: 81px; }
#hmenu #hmenu_take_action { left: 193px; width: 132px; }
#hmenu #hmenu_resources { left: 335px; width: 123px; }
#hmenu #hmenu_social { left: 455px; width: 120px; }
#hmenu #hmenu_social a { display: inline; position: static; }
#hmenu #hmenu_social a img { border: none; }
#hmenu #hmenu_subscribe {
	position: absolute;
	top: 105px;
	right: 13px;
	width: 270px;
	text-align: right;
}

/*
Dropdowns:
Text Verdana, Arial .9em white, aligned left. Dropdown width expands to fit text.
Use CSS/javascipt ul-li show-hide menu or other standards-compliant accessible menu. Autograff can provide js and code if needed.
See images/dropdown examples/ for visual reference
About:
Background brown #ae6500 (same as brown hand in logo)
Selected: # 874f01 darker brown
News:
Background green #75bd64 (same as green in logo)
Selected: #56a343 darker green
Action:
Background blue #34a7f1
Selected: #1990dc
Resources:
Background #e06126
Selected: #c34808
*/


/* Home Page:

Front Content:
3 cols 280px including sidebar
10px margin around photos

Front Sidebar:
280px wide
Padding: 15px;
Background color: #7cc6f7 sky blue
Background image: front_sidebarfill.jpg repeat-x
H1: Arial, Verdana 1.2em white with green background color block (#75bd64, same as green in logo) the width of the sidebar content
Text black, links black underlined, hover red-orange no underline.
*/

/* main div is 858px wide */
#content_area {
	/* border: 1px solid red; */
	/* padding: 15px 103px 15px 35px; */
	padding: 15px 23px 15px 23px;
}

/* inside is content area is 812px
 * 180 for left menu
 * 15 px margin
 * 1 px line
 * 15 px margin
 * 430 px main_content_div
 * 15 px margin
 * 1 px line
 * 110 px right_area */

/* inside is content area is 812px
 * 180 for left menu
 * 15 px margin
 * 1 px line
 * 15 px margin
 * 430 px main_content_div
 * 15 px margin
 * 1 px line
 * 110 px right_area */

/* FIXME main content area should be: Width: 430px */

#homepage_content_div {
}


#main_content_td {
	width: 430px;
	vertical-align: top;
}

#main_content_div {
	padding-left: 15px;
	padding-right: 15px;
	width: 430px;
	vertical-align: top;
}

#right_area {
	vertical-align: top;
	width: 110px;
	padding-left: 15px;
}

/* Inner Pages: */
/* Local Menu: */
#left_menu {
	font-size: 11px;
	vertical-align: top;
	width: 180px;
	padding-right: 15px;
}

.vdiv { width: 1px; background: #de5f25}


#left_menu a.left_l0 {
	font-weight: bold;
	color: #9c3802 !important;
}
#left_menu a.left_l0:hover {
	color: black !important;
	text-decoration: underline;
}

#left_menu .left_l0 { padding-left: 0px; }
#left_menu .left_l1 { padding-left: 15px; }
#left_menu .left_l2 { padding-left: 30px; }
#left_menu .left_l3 { padding-left: 45px; }
#left_menu .left_l4 { padding-left: 60px; }

#left_menu a {
	display: block;
	color: black !important;
	text-decoration: none;
}
#left_menu a:hover {
	color: #9c3802 !important;
	text-decoration: underline;
}

#left_menu a.left_l2, #left_menu a.left_l3, #left_menu a.left_l4 {
	color: #777 !important;
}
#left_menu a.left_l2:hover, #left_menu a.left_l3:hover, #left_menu a.left_l4:hover {
	color: #9c3802 !important;
}


.sitemap_l0 { display: block;
              padding-top: 25px;
              padding-left: 0px; }
.sitemap_l1 { padding-left: 25px; }
.sitemap_l2 { padding-left: 50px; }
.sitemap_l3 { padding-left: 75px; }
.sitemap_l4 { padding-left: 100px; }

a.sitemap_l0 {
	font-weight: bold;
	color: #9c3802 !important;
}

/*
Content:
Width: 430px
Header (h1): Arial 1.4em color #773300 brown
Subheader (h2): Arial 1.2em color black
Subheader (h2) for highlighted text container should be styled the same as the h3
Subheader (h3) Arial 1.1em color #bd4000 reddish brown

Text: two types of text: normal and highlighted
Normal text: Verdana .9em color #444444 dark charcoal gray
Inline link in text, #bd4000 reddish brown, underlined. Hover black, no underline.

Highlighted text container:
Background color: #afdcfa light blue
Background fill image: highlight_bg.jpg, repeat-x
Padding 15px, no border
Text same as normal text

Inner sidebar: same width and padding as local menu, border on left, no background color, smaller donate button.
*/

#footer {
	color: white;
	font-family: Verdana, Arial;
	font-size: .8em;
}

hr { margin: 20px 0px;
	padding: 0px;
	border: 0px;
	border-bottom: 1px solid black;
	height: 0px;
}

li {
	padding-top: 3px;
	padding-bottom: 3px;
}

/* cms "style" */
.small {
	font-size: 11px;
}

table.addr_table {
	font-size: 80%;
	font-weight: bold;
}
table.addr_table td {
	text-align: center;
}

p.quote { text-align: center; font-style: italic; font-weight: bold; padding-bottom: 2px; margin-bottom: 0px; }
p.attribution { padding-left: 40px; text-align: center; padding-top: 2px; margin-top: 0px; padding-bottom: 10px; }

#myuniform_pending {
	border: 3px solid red;
}
